About ABBYY FlexiCapture 10

ABBYY FlexiCapture 10 is a software solution for the automatic input of data from hardcopy documents into information systems and databases.

Employing advanced technologies of typed and handprinted character recognition, image processing and document analysis, ABBYY FlexiCapture 10 offers convenient automated extraction of meaningful information from all kinds of documents that are processed in a single flow – structured (fixed) forms, semi-structured (flexible forms and documents) and free-format unstructured documents. ABBYY FlexiCapture 10 prevents the need for labor-intensive and inefficient processing involved in having to sort and reprint information from documents manually.

The basic document processing scenario is as follows:

  1. Documents are placed in the automatic scanner feeder and scanning begins.
  2. Scanned document images are submitted for recognition, at which point the software automatically identifies documents, including multipage documents, locates meaningful fields, extracts data and loads check rules.
  3. If necessary, recognition is followed by visual verification of data and rule error checking.
  4. Recognized and verified data along with electronic copies of documents are saved to a database, an information system, or a file.


About ABBYY FlexiCapture Data Verification Station 10

About ABBYY FlexiCapture 10 Data Verification Station

ABBYY FlexiCapture 10 Data Verification Station is a part of ABBYY FlexiCapture 10. It is intended for checking and correcting recognized characters.

Data verification is one the most labor-intensive part of manual work. For this reason the verification process in ABBYY FlexiCapture 10 is organized so as to be as convenient as possible for the operator and to minimize the number of errors.

If the program does not have absolute certainty about the accuracy of recognition of certain characters, it marks them as uncertainly recognized. The purpose of the data verification process is to verify such characters, make sure that they have been recognized correctly, and correct them where necessary.

Data verification is a two-stage process including group and field verification. If there are no fields included in group or field verification, then the relevant verification stage will be omitted.


What's new in ABBYY FlexiCapture Data Verification Station 10

Customization

User-defined shortcuts

Possibility to specify user-defined shortcuts for all commands.

Customizing shortcuts


Working with ABBYY FlexiCapture 10 Data Verification Station

Working with the ABBYY FlexiCapture 10 Data Verification Station

During automatic recognition of documents some characters might be recognized incorrectly or not certainly enough. The purpose of the ABBYY FlexiCapture 10 Data Verification Station is to check and correct unreliably recognized characters.

Working with the ABBYY FlexiCapture 10 Data Verification Station includes the following actions:

  • Opening a Project
  • Managing tasks
  • Data verification


Opening a Project

When the station starts, you will be prompted to select the project for the data verification to take place in. Choose a project in the list of recently opened projects or click Browse from Server… to choose the Application Server the project is stored on.

Select the server from the Enter the URL of the application server you want to connect drop-down list or enter URL of the Application Server. Contact the Administrator to receive URL if you do not know it.

Select an authentication method by choosing one of the following radio buttons:

  • Use Windows authentication with network login and password if you are connecting via LAN. Press the Test Connection button to check if this method is possible.
  • Use server authentication if you are connecting via Internet. In this case you have to enter the login and the password received from the Administrator.

Contact the Administrator if you are not sure what method you have to choose.

Press the OK to connect to the Application server. Then select a project from the list and press OK.

You can choose a project later by selecting one of the following items of submenu Project:

  • Open Project from Server… to select the Application server and then a project.
  • Recent Projects to choose one of recently opened projects.


Managing Tasks

When a project is selected you can receive tasks. By default tasks are received automatically. Press the [image] button or select the Task>Automatic Task Receive item in the main menu to toggle automatic mode on or off. If automatic mode is off, use the [image] button to receive a task.

The number of available tasks in Data Verification Queue is displayed in the All Tasks Count column. Press the [image] button to refresh it.

You can also manage the task during data verification:

  • Reject Task. To stop working with a task, select Task>Reject Task in the main menu. When you reject a task you can save your changes and publish them for other operators or not save changes and discard them.
  • Send Task to Exception…. If an unforeseen situation arises when you are working with a task, you can add this task to the exceptions queue by selecting Task>Send Task to Exception… of the main menu.


Data Verification

The data verification process means reviewing uncertain characters by operator first in group verification mode and then in field verification mode.

In group verification, groups of similar characters are displayed to the operator. The operator should detect incorrectly recognized characters and correct them, comparing them against the image of the corresponding field if required. If, for any reason, a character cannot be corrected, the operator marks it as uncertain.

In field verification, fields whose value ranges are known in advance are displayed to the operator. The operator should verify uncertain characters by examining them in their context.

Note: For characteres to be displayed correctly in process of data verification, the Arial Black MS font must be installed on the computer.

Managing tasks


Group verification

Group verification involves checking character images recognized as having identical values. It enables the operator to easily identify and correct characters that deviate from the group.

During group verification, the operator can view the context of the character being verified by selecting the Show Character Image item from the shortcut menu of the highlighted character or by pressing F2.

You can also activate a mode whereby the field containing the character will display when you point your cursor to the character being verified. To this end, select the menu item View>Field Image>Show Field Image in the verifier window or use the Ctrl+I shortcut.

Incorrectly recognized characters can be corrected as follows: highlight the character that does not match the group character and enter the correct value. This value, highlighted in green, will appear in the upper left corner of the character image.

If irrelevant image is recognized as a character, you can remove it by pressing the Delete button.

If you still have doubts about the character's meaning, even after viewing its context, left-click the character: it will be highlighted with a red question mark. You can confirm or correct it later during field verification.

Character status can be also switched using the Toggle button on the toolbar.

When all incorrectly recognized characters are corrected or postponed, you can confirm all other characters at once, click the Confirm All button on the toolbar. You can also confirm correctly recognized characters one by one by selecting Confirm from the shortcut menu.


Field verification

Field verification is a verification mode intended for effective correction of errors of "well-recognized" fields, i.e. fields whose range of values is known or can be easily identified. An example of such a field is the country or city name: we know what values this field can have.

To decide how to correct a field value, the user needs only view this field and know its range of values. Both input errors and field format errors can be corrected.

To correct incorrectly recognized characters, you can use standard modes of text editors: Character paste and replace modes – you can switch between the two modes by pressing the Insert button on the keyboard.

You can change correction mode, for example, turn on selection of a whole field to retype it all. You can also change the window appearance to see more information, e.g. field image, images of analogous fields of another documents etc.

The user reviews the result of recognition of each field in a sequence, correcting them if required and confirming them by clicking the Confirm Field button.

You need to correct values in the fields. If it is impossible to correct them, you can skip the field or defer verification by clicking the Postpone button in order to correct it in the Verification stage.


Customizing ABBYY FlexiCapture 10 Data Verification Station

Customizing the ABBYY FlexiCapture 10 Data Verification Station

You can set up the Data Verification Station interface to suit your needs. You can customize the following windows:

  • The main window
  • The Group Verifier window
  • The Field Verifier window


Customizing Main Window

You can set up the Data Verification Station main window interface to suit your needs. You can customize the following interface elements:

  • Appearance
  • Colors of interface elements
  • Dialogs
  • Shortcuts


Appearance

You can customize Data Verification Station appearance using the View item of the main window menu.

  • Select View>Toolbars>Queues & Tasks to show or hide task managing toolbar.
  • Select View>Status Bar to show or hide status bar in the bottom of the main window.
  • Select View>Full Screen to toggle full screen mode on or off.
Data Verification Station menu


Colors

You can customize colors of different interface elements. In the main menu, select Tools>Options… and then open the Colors tab.

You can change the color of interface elements (e.g. unverified characters). Select the desired element in the Item list and click the Color button. Then select a color in the Color window.


Dialogs

You can customize displaying of several dialog boxes. In the main window, select Tools>Options… and then open the Dialogs tab. You can enable the dialog box by selecting an appropriate option. If you want to disable a dialog box just clear the option. You can customize displaying of the following dialog boxes:

  • Selecting a project from the list of previously opened projects. For the window to open automatically, select the option Show 'Open Project…' dialog on startup.


Shortcuts

You can customize hotkeys to access commands which are used often. In the main menu, select Tools>Options… and then open the Keyboard Shortcuts tab.

To configure keyboard shortcuts, proceed as follows:

  1. Select a category in the Categories drop-down list. Select All commands if you are not sure what category you need.
  2. Select a command in the Commands list. The Current shortcut list contains hotkeys for the selected command.
  3. To assign a new hotkey, click on the Press new shortcut field and then press a combination of keys. It is displayed in the field. Press the Assign button to save a new shortcut. If it is used to access another command, information message will be displayed. Press the Yes button to change the command or the No button to discard your changes.
  4. To remove an existing shortcut for a command, select it in the Current shortcut list and then press the Delete Shortcut button.
  5. To restore shortcuts for a selected command to default settings, press the Reset button. If you want to restore shortcuts for all commands, press the Reset All button.


Customizing the Group Verifier

You can set up the Group Verifier interface to suit your needs. You can customize the following elements of interface:

  • Appearance
  • Adjacent area
  • Colors of backgrounds
  • Shortcuts


Appearance

You can customize the Group Verifier appearance using the View item of the main menu.

Field Image

  • Select View>Field Image>Show Field Image to show or hide the field image pane.
  • Select View>Field Image>On Top or View>Field Image>On Bottom item to place the field image pane in the appropriate area of the window.
  • Select an item in the View>Field Image>Image Scale submenu to set the field image size.

Toolbars and Information Bars

  • Select View>Toolbars>Actions to show or hide actions toolbar.
  • Select View>Toolbars>Queues & Tasks to show or hide task managing toolbar.
  • Select View>Info Bar to show or hide the pane which displays how the characters are recognized.
  • Select View>Status Bar to show or hide status bar in the bottom of the window.

Other

  • Select an item in the View>Character Size submenu to set the character image size.
  • Select View>Full Screen to toggle full screen mode on or off.
The Group Verifier menu


Customizing Adjacent Area

You can customize displaying of characters or field surroundings. In the main menu, select Tools>Options… and then open the Adjacent Area tab.

  1. Select the adjacent area dimension in the Size drop-down list.
  2. Set the opacity of the adjacent area using the Contrast slider.

You can see an example of an image in the Preview box.

Note: Adjacent area size changing will take effect on next verification session


Colors

You can customize background colors for different objects. In the Group Verifier window, select Tools>Options… and then open the Colors tab.

To set a background color for an object, press button next to its description. Then select a color in the Color window.


Customizing the Field Verifier

You can set up the Field Verifier interface to suit your needs. You can customize the following elements of interface:

  • Appearance
  • Adjacent area
  • Fonts and colors
  • Field verification
  • Shortcuts


Appearance

You can customize the Field Verifier appearance using the View item of the main menu.

Field Data

  • Select View>Field Data>Recognized Text to show or hide the field text.
  • Select View>Field Data>Character Images Cutting item to show or hide images of characters below the field.
  • Select View>Field Data>Show Special Characters item to show or hide special characters.

Field Image

  • Select View>Field Image>Show Field Image to show or hide the field image pane.
  • Select View>Field Image>On Top or View>Field Image>On Bottom item to place the field image pane in the appropriate area of the window.
  • Select an item in the View>Field Image>Image Scale submenu to set the field image size.

Toolbars and Information Bars

  • Select View>Toolbars>Actions to show or hide actions toolbar.
  • Select View>Toolbars>Queues & Tasks to show or hide task managing toolbar.
  • Select View>Info Bar to show or hide the pane which displays the field name.
  • Select View>Status Bar to show or hide status bar in the bottom of the window.

Other

  • Select View>Analogous Fields to show or hide similar fields in other documents.
  • Select an item in the View>Character Size submenu to set the character image size.
  • Select View>Full Screen to toggle full screen mode on or off.
The Field Verifier menu


Fonts and Colors

You can customize displaying of text fields in the Field Verifier window. In the Field Verifier window, select Tools>Options… and then open the Fonts & Colors tab.

  • You can set the font and the size of the editor, recognized or error text. Use appropriate drop-down lists to do it.
  • You can set a color for the following objects by pressing the button next to the label:
    • Text – any text except error messages and unverified characters
    • Background – background of the Field Verifier window
    • Selected text – background of the selected text
    • Error text – error messages
  • You can set an analogous fields opacity using slider in the bottom of the tab.


Field Verification

You can customize the cursor position during field verification. In the Field Verifier window, select Tools>Options… and then open the Field Verification tab.

By default the cursor is set to the first character of a field. Select the Set cursor to the first uncertain character option to change this.

If you prefer to retype all the field, choose the Select whole field option. The Set cursor to the first uncertain character option will be disabled.


Interface of ABBYY FlexiCapture 10 Data Verification Station

This section describes the main elements of ABBYY FlexiCapture 10 Data Verification Station interface: the main windows, menus and toolbars.

Data Verification Station
Data Verification Station Menu
Data Verification Station Toolbars
Group Verification Window
Group Verification Window Menus
Group Verification Window Toolbars
Field Verification Window
Field Verification Window Menus
Field Verification Window Toolbars


Data verification station main window

Data Verification Station

The main window of the program shows the names of the queues tasks are taken from (data verification queues).

After you get a task, the Group and Field Verification windows will open consecutively.

The main menu, with toolbars below it, is located on the top of the window.

The Status Bar is located on the bottom of the window. The Status Bar shows the status of the program and the operations being carried out. When you position the cursor over menu items or buttons, the Status Bar will display their short descriptions.

Data Verification Station Menu
Data Verification Station Toolbars


Data Verification Station Menu

File
Menu | Description
Open Project from Server… | Opens an existing project from the Application Server
Close Project | Closes the current project
Recent Projects | Opens one of the previously opened projects
Exit | Closes ABBYY FlexiCapture 10
View
Menu | Description
Toolbars | Shows/hides the toolbars
Status Bar | Shows/hides the status bar
Full Screen | Switches to full screen mode
Refresh | Refreshes the information displayed
Tasks
Menu | Description
Get Task | Gets a task from the selected queue
Show Task Comment | Shows comments on the task
Reject Task | Rejects the current task and returns it to the Application Server
Send Task to Exception… | Sends the current task to Exceptions
Automatic Task Receive | Enables/disables automatic task receive mode
Tools
Menu | Description
Options… | Opens the Options dialog box, where you can configure different properties such as background task processing, window view, and other
Help
Menu | Description
Help Topics | Opens the ABBYY FlexiCapture 10 help file
About ABBYY FlexiCapture | Opens the About ABBYY FlexiCapture 10 dialog box containing brief description of the program.


Data Verification Station Toolbars

Queues and tasks

Tool | Button | Description
Get Task |  | Opens a task from the selected queue.
Reject Task |  | Rejects the task (it will be later sent to another Operator by the server).
Refresh |  | Refreshes information in the main window.
Automatic Task Receive |  | Enables/disables automatic task receive mode.


The Group Verifier Window

The Group Verification window appears at the start of data verification.

This window is used to visually check the characters recognized with the same value. Identically recognized characters are displayed to allow identification and correction of the characters that stand out. See Group Verification.

The Group Verifier Window Menu
The Group Verifier Window Toolbars


The Group Verifier Window Menu

Queues and tasks (this toolbar is available at the Data Verification Station only)
Menu | Description
Get Task | Gets a new data verification task
Send Task to Exception… | Sends the current task to Exceptions
Reject Task | Rejects the current task (it will be returned to the Operator at a certain moment)
Refresh | Refreshes information about the tasks
Verification
Menu | Description
Confirm All | Confirms correct verification of all characters and goes to the next stage
Postpone All | Postpones verification of all characters and marks them with a question mark
Toggle | Postpones verification of the selected character and marks it with a question mark
Next Page | Goes to the next page if all the characters don't fit in one screen
Previous Page | Goes to the previous page if all the characters don't fit in one screen
Close | Closes the verification window
Edit
Menu | Description
Undo | Cancels the last action
Redo | Restores the canceled action
Select All | Selects all characters
View
Menu | Description
Field Image |
Show Field Image | Shows/hides the image of the field with the current character
On Top | Positions the field image on the top of the verification window
On Bottom | Positions the field image on the bottom of the verification window
Image Scale | Allows selecting a suitable field image scale
Show Field Image | Shows the image of the character
Toolbar | Shows/hides the toolbars
Info Bar | Shows/hides the info bar
Status Bar | Shows/ hides the status bar
Character Size | Allows selecting the suitable character size
Full Screen | Switches to full screen mode
Tools
Menu | Description
Options… | Allows setting up the area adjacent to the character
Help
Menu | Description
Help Topics | Opens the help file of ABBYY FlexiCapture 10
About ABBYY FlexiCapture | Opens the About ABBYY FlexiCapture 10 dialog box with brief information about the program.


The Group Verifier Window Toolbars

The standard toolbar

Tool | Button | Description
Previous Page |  | Goes to the previous page, if all characters don't fit in one screen
Next Page |  | Goes to the next page, if all characters don't fit in one screen
Confirm All |  | Confirms correct recognition of all characters and goes to the next stage
Change Character State |  | Changes character state to rejected and back
Undo |  | Cancels the last action
Redo |  | Restores the canceled action
Queues and tasks (this toolbar is only accessible on the Data Verification Station)

Tool | Button | Desription
Get Task |  | Opens the data verification task
Reject Task |  | Rejects the task. It will be then sent to another operator
Refresh |  | Refreshes information about the tasks
Automatic Task Receive |  | Enables automatic task receive mode


The Field Verifier Window

The field verification window appears after group verification finishes.

This window is used to visually verify uncertainly recognized characters in the context of the whole field. See Field Verification.

The Field Verifier Window Menu
The Field Verifier Window Toolbars


Field Verification Window Menu

Queues and tasks (this menu is available at the Data Verification Station only)
Menu | Description
Get Task | Gets a new data verification task
Send Task to Exception… | Sends the current task to Exceptions
Reject Task | Rejects the current task (it will be returned to the Operator at a certain moment)
Refresh | Refreshes information about the tasks
Verification
Menu | Description
Confirm Field | Confirms the field
Postpone | Postpones field verification
Next Uncertain Character | Goes to the next uncertainly recognized character
Previous Uncertain Character | Goes to the previous uncertainly recognized character
Next Field | Goes to the next field
Previous Field | Goes to the previous field
Close | Closes the verification window
Edit
Menu | Description
Undo | Cancels the last action
Redo | Restores the canceled action
Cut | Cuts the selected objects
Copy | Copies the selected objects to Clipboard
Paste | Pastes the copied object from Clipboard
Delete | Deletes the selected objects
Delete All | Deletes all objects
Select All | Selects all objects
Insert Line Break | Inserts a line break
Merge Characters | Merges the selected characters if a character was split into multiple characters during recognition
View
Menu | Description
Field Data |
Recognized Text | Shows/hides the recognized text
Character Images Cutting | Switches to field view with character image cutting
Show Special Characters | Shows/hides special characters
Field Image |
Show Field Image | Shows/hides the image of the field with the current character
On Top | Positions the field image on the top of the verification window
On Bottom | Positions the field image on the bottom of the verification window
Image Scale | Allows selecting a suitable field image scale
Analogous Fields | Shows/hides similar fields in other documents
Show Character Image | Shows the image of the character
Toolbar | Shows/hides the main window toolbars
Info Bar | Shows/hides the info bar
Status Bar | Shows/hides the status bar
Character Size | Allows selecting the suitable character size
Full Screen | Switches to full screen mode
Tools
Menu | Description
Options… | Allows setting up the area adjacent to the character
Help
Menu | Description
Help Topics | Opens the help file of ABBYY FlexiCapture 10
About ABBYY FlexiCapture | Opens the About ABBYY FlexiCapture 10 dialog box with brief information about the program.


The Field Verifier Toolbars

The standard toolbar

Tool | Button | Description
Previous Field |  | Goes to the previous field
Next Field |  | Goes to the next field
Confirm Field/Skip Field |  | Confirms correct recognition of all characters in the field and goes to the next field. If the field value doesn't correspond to the field format, the button name will change to Skip Field. If the field value cannot be corrected, it can either be skipped or postponed.
Postpone Field |  | Postpones verification of the field, if it is impossible to correct it
Previous Uncertain Character |  | Goes to the previous uncertainly recognized character
Next Uncertain Character |  | Goes to the next uncertainly recognized character
Undo |  | Cancels the last action
Redo |  | Restores the canceled action
Queues and tasks (this toolbar is available at the Data Verification Station only)

Tool | Button | Description
Get Task |  | Gets a new data verification task.
Reject Task |  | Rejects the current task (it will be later sent to another Operator by the server).
Refresh |  | Refreshes task information
Automatic Task Receive |  | Enables automatic task receive mode


Appendix

Hot keys
Quick Reference Card
Technical support
How to buy ABBYY FlexiCapture 10
ABBYY Offices


Keyboard Shortcuts

This section lists the keyboard shortcuts used in different windows of the program. Using shortcuts will save time and make work more convenient. You can also customize shortcuts to suit your needs.

Data Verification Station Keyboard Shortcuts
Group Verification Keyboard Shortcuts
Field Verification Keyboard Shortcuts


Hot keys in the data verification station main window

Menu | Command | Shortcut
File | Exit | Alt+F4
View | Full Screen | F11
 | Refresh | F5
Tasks | Get Task | Ctrl+G
Help | Help Topics | F1

Print


Hot keys in the group verifier window

Menu | Command | Hot keys
Verification | Confirm All | Enter
 | Postpone All | Ctrl+Enter
 | Toggle | Space
 | Next Page | Page Down
 | Previous Page | Page Up
 | Close | Alt+F4
Edit | Undo | Ctrl+Z
 | Redo | Ctrl+Y
 | Select All | Ctrl+A
View | Field Image > Show Field Image | Ctrl+I
 | Field Image > On Top | Alt+1
 | Field Image > On Bottom | Alt+2
 | Field Image > Image Scale > Zoom in | Ctrl+Num+
 | Field Image > Image Scale > Zoom out | Ctrl+Num-
 | Show Character Image | F2
 | Full Screen | F11
Help | Display Help | F1
Local Characters Menu | Show Character Image | F2
 | Confirm | Ctrl+E
 | Postpone | Ctrl+R
 | Reset | Esc

Print


Hot keys in the field verifier window

Menu | Command | Hot keys
Verification | Confirm Field | Enter
 | Postpone | Ctrl+Enter
 | Next Uncertain Character | F4
 | Previous Uncertain Character | Shift+F4
 | Next Field | Page Down
 | Previous Field | Page Up
 | Close | Alt+F4
Edit | Undo | Ctrl+Z
 | Redo | Ctrl+Y
 | Cut | Ctrl+X
 | Copy | Ctrl+C
 | Paste | Ctrl+V
 | Delete | Del
 | Select All | Ctrl+A
 | Insert Line Break | Shift+Enter
 | Merge Characters | Ctrl+M
View | Field Data > Recognized Text | Alt+F1
 | Field Data > Character Images Cutting | Alt+F2
 | Field Image > Show Field Image | Ctrl+I
 | Field Image > On Top | Alt+1
 | Field Image > On Bottom | Alt+2
 | Field Image > Image Scale > Zoom in | Ctrl+Num+
 | Field Image > Image Scale > Zoom out | Ctrl+Num-
 | Show Character Image | F2
 | Full Screen | F11
Help | Display Help | F1

Print


Quick Reference Card

What is Data Verification

Data verification is the process of checking and correcting recognized data.

Queues and Tasks

The Data Verification Operator only has access to the data verification queue.

Start the Data Verification Station

Click Start > Programs > ABBYY FlexiCapture 10 Stations > Data Verification Station.

Select a Project

When the station starts, you will be prompted to select the project for the data verification to take place in. Choose a project on the server. Click Browse from Server… to choose the Application Server the project is stored on.

Manage Task

Documents are processed within tasks that are created automatically. To start working, obtain a task by clicking [image]. When processing is complete, the task will be put back automatically.

To stop working with a task, select Task>Reject Task in the main menu. If an unforeseen situation arises when you are working with a task, you can add this task to the exceptions queue by selecting Task>Send Task to Exception of the main menu.

Verify the Data

Some characters may be recognized incorrectly. You have to verify these characters and correct any errors. This process is called data verification. Fields to be verified are specified by the Administrator.

Data are verified in two steps: group verification and field verification. If there are no fields to be verified at one of these steps, it will be skipped.

In group verification, identically recognized characters are displayed. In field verification, individual field values are to be checked. Both group and field verification are done in a separate window.

Note: You can also print shortcuts of the main, Group or Field Verifier windows.

Print


Technical support

Should you have any questions about using ABBYY FlexiCapture 10, please consult the detailed description of functionality in the Help Topics and User Guide supplied with ABBYY FlexiCapture 10. You may also browse the technical support section on our Website www.abbyy.com where you may find an answer to your question.

To provide expert advice, our technical support service requires the following information:

  • Last name, first name, patronymic
  • Organization name
  • Phone number (fax, e-mail address)
  • Serial number of your installation package
  • Build (see Help/About ABBYY FlexiCapture)
  • General description of the problem with the full error message text (if available)
  • PC and processor type
  • Windows OS version
  • Other information you consider important
Address and contact details of ABBYY offices


How to buy ABBYY FlexiCapture 10

To submit a purchase order for ABBYY FlexiCapture or ask any related questions, please contact regional offices of ABBYY.


ABBYY Offices

USA, Mexico and Central America | ABBYY USA Phone: +1 408-457-9777 Fax: +1 408-457-9778 Address: 880 North McCarthy Blvd., Suite #220 Milpitas, CA 95035, USA E-mail: sales@abbyyusa.com Support e-mail: support@abbyyusa.com Web: http://www.abbyy.com
Canada | ABBYY Canada Phone: +1 408 457 9777 Fax: +1 408 457 9778 Address: 555 Legget Dr., Suite 304 Kanata, Ontario K2k 2X3, Canada E-mail: info_canada@abbyyusa.com Support e-mail: support_canada@abbyyusa.com Web: http://www.abbyy.com
Taiwan | ABBYY Taiwan Address: 3F., No.156, Jiankang Rd., Songshan Dist., Taipei City 105, Taiwan (R.O.C.) E-mail: info_taiwan@abbyyusa.com Support e-mail: support_taiwan@abbyyusa.com Web: http://www.abbyy.com
Western Europe | ABBYY Europe GmbH Phone: +49 (0)89 511 159 0 Fax: +49 89 (0)511 159 59 Address: Elsenheimerstraße 49, 80687 Munich, Germany E-mail: sales_eu@abbyy.com Support e-mail: support_eu@abbyy.com Web: http://www.abbyy.com http://www.abbyy.de http://www.france.abbyy.com
Eastern Europe and the Mediterranean | ABBYY Ukraine Phone: +380 44 490 9999 Fax: +380 44 490 9461 Address: P.O. Box 23, 02002 Kiev, Ukraine E-mail: sales@abbyy.ua Support phone: +380 44 490 9463 Support e-mail: support@abbyy.ua Web: http://www.abbyy.ua
Africa, Asia, South America, Greece and Baltic countries | ABBYY 3A Phone: +7 495 783 3700 Fax: +7 495 783 2663 Address: P.O. Box 32, Moscow 127273, Russia E-mail: sales_3A@abbyy.com Support e-mail: support@abbyy.com Web: http://www.abbyy.cn http://www.abbyy.com.br http://latam.abbyy.com
United Kingdom | ABBYY UK Ltd. Phone:+0870 600 0231 Fax: +01344 392 611 Address: Abbey House, Grenville Place, Bracknell RG12 1BP, United Kingdom E-mail: sales_UK@abbyy.com Support E-mail: support_eu@abbyy.com Web: http://www.abbyy.co.uk
Japan | ABBYY Japan Phone:+81-42-795-1901 Fax: +81-42-795-1901 Address: 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 E-mail: sales@abbyyusa.com Support E-mail: support@abbyyusa.com Web: http://www.abbyy.com
Australia and New Zealand | ABBYY Australia Address: Citigroup Building, level 39, 2 Park Street, Sydney, NSW, 2000, Australia E-mail: sales_au@abbyy.com Support e-mail: support@abbyy.com Web: http://www.abbyy.com
All other regions | ABBYY Russia Phone: +7 495 783 3700 Fax: +7 495 783 2663 Mailing address: Russia, 127273, Moscow, P.O. box 32, ABBYY Address of business: Moscow, ul. Otradnaya 2B, str. 6, Otradny Business Centre E-mail: sales@abbyy.ru Support e-mail: support@abbyy.ru Web: http://www.abbyy.ru MAP